<?xml version="1.0" encoding="GB2312"?>
<newwords name="SH2B">
   <unit name="Unit 1">
	<config>
		<left_fontname>Arial</left_fontname>
		<left_fontsize>21</left_fontsize>
		<left_origcolor>0x000000</left_origcolor>
		<left_highcolor>0xff0000</left_highcolor>
		<show_fontname>Arial</show_fontname>
		<show_fontsize>46</show_fontsize>
		<show_fontcolor>0x0000ff</show_fontcolor>
		<chn_fontname>ºÚÌå</chn_fontname>
		<chn_fontsize>36</chn_fontsize>
		<chn_fontcolor>0xcc0000</chn_fontcolor>
	</config>
   <word>
            <en>salad</en>
            <chinese>É«À­</chinese>
            <gameimg>game/salad.jpg</gameimg>
            <viewimg>img/salad.jpg</viewimg>
            <sound>sound/salad.mp3</sound>
            <CiXing></CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/salad.swf</mode>
            <example></example>
  </word>
  <word>
            <en>carrot</en>
            <chinese>ºúÂÜ²·</chinese>
            <gameimg>game/carrot.jpg</gameimg>
            <viewimg>img/carrot.jpg</viewimg>
            <sound>sound/carrot.mp3</sound>
            <CiXing></CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/carrot.swf</mode>
            <example></example>
  </word>
  <word>
            <en>fish</en>
            <chinese>Óã</chinese>
            <gameimg>game/fish.jpg</gameimg>
            <viewimg>img/fish.jpg</viewimg>
            <sound>sound/fish.mp3</sound>
            <CiXing></CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/fish.swf</mode>
            <example></example>
  </word>
  <word>
            <en>chicken</en>
            <chinese>¼¦Èâ</chinese>
            <gameimg>game/chicken.jpg</gameimg>
            <viewimg>img/chicken.jpg</viewimg>
            <sound>sound/chicken.mp3</sound>
            <CiXing></CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/chicken.swf</mode>
            <example></example>
  </word>
  <word>
            <en>banana</en>
            <chinese>Ïã½¶</chinese>
            <gameimg>game/banana.jpg</gameimg>
            <viewimg>img/banana.jpg</viewimg>
            <sound>sound/banana.mp3</sound>
            <CiXing></CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/banana.swf</mode>
            <example></example>
  </word>
</unit>
</newwords>